uuid: 77fb1a52-0289-42b5-9773-e531b653feef
langcode: ru
status: true
dependencies:
  config:
    - node.type.galery
id: node.galery
target_entity_type_id: node
target_bundle: galery
default_langcode: site_default
language_alterable: false
